nelmio_cors:
    defaults:
        allow_origin: ['http://localhost:5173']
        allow_headers: ['Content-Type','Authorization']
        allow_methods: ['GET','POST','PATCH','DELETE','OPTIONS']
        allow_credentials: true
        max_age: 3600
    paths:
        '^/': ~
